<Server xmlns="http://xmlns.4suite.org/reserved" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <dc:Description>This is a test server</dc:Description>
  <Status running="1"/>
  <Module>Http</Module>
  <Handler>http_basic</Handler>
  <Port>8800</Port>
  <!-- contact information -->
  <ServerAdmin>root@localhost</ServerAdmin>
  <ServerName>localhost</ServerName>
  <!-- logging-->
  <LogLevel>debug</LogLevel>
  <DocumentRoot>/</DocumentRoot>
  <DefaultXslt type="#xmldocument">/ftss/dashboard/manager.xslt</DefaultXslt>
  
  <AuthName>4Suite Repository Dashboard</AuthName>
  <!-- to be finished
  <HostNameLookups>on</HostNameLookups>
  <LogFormat name="myformat">%h %l %u %t "%r" %s %b</LogFormat>
  <TransferLog format="combined">/tmp/access.log</TransferLog>  

  <VirtualHost>
    <RequestHandler>Ft.Server.Server.Http.WebDav.RequestHandler</RequestHandler>
    <ServerName>server.4suite.org</ServerName>
    <ServerAlias>webdav.4suite.org</ServerAlias>
  </VirtualHost>
  -->
</Server>
